Botan 1.10.17

Namespaces | Functions
openpgp.h File Reference
`#include <botan/data_src.h>`
`#include <string>`
`#include <map>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
SecureVector< byte > | Botan::PGP_decode (DataSource &source, std::string &label, std::map< std::string, std::string > &headers)
SecureVector< byte > | Botan::PGP_decode (DataSource &source, std::string &label)
std::string | Botan::PGP_encode (const byte input[], size_t length, const std::string &label, const std::map< std::string, std::string > &headers)
std::string | Botan::PGP_encode (const byte input[], size_t length, const std::string &type)